import Vue from 'vue'
import Router from 'vue-router'
import Main from '@/views/Main'
import Words from '@/views/Words'
import Review from '@/views/Review'

Vue.use(Router)

const routes = [
  {
    path: '/',
    component: Main
  },
  {
    path: '/words',
    component: Words
  },
  {
    path: '/review',
    component: Review
  },
  {
    path: '*',
    redirect: '/'
  }
]

const router = new Router({
  routes
})

export default router
